=== debian/changelog ===
r-bioc-rhtslib (1.16.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #931394)

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 23:52:22 +0200
