=== debian/control ===
Source: r-bioc-rhtslib
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-bioc-zlibbioc
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhtslib
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhtslib.git
Homepage: https://bioconductor.org/packages/Rhtslib/

Package: r-bioc-rhtslib
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: HTSlib high-throughput sequencing library as GNU R package
 This package provides version 1.7 of the 'HTSlib' C
 library for high-throughput sequence analysis. The package is
 primarily useful to developers of other R packages who wish to
 make use of HTSlib. Motivation and instructions for use of this
 package are in the vignette, vignette(package="Rhtslib", "Rhtslib").
