## r-bioc-rhtslib 1.18.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Rhtslib
 Type: Package
 Title: HTSlib high-throughput sequencing library as an R package
-Version: 1.16.1
+Version: 1.18.1
 Authors@R: 
     c(person("Nathaniel", "Hayden", email="nhayden@fredhutch.org",
         role=c("led", "aut")),
@@ -22,18 +22,20 @@
 Imports: zlibbioc
 LinkingTo: zlibbioc
 Suggests: BiocStyle, knitr
+SystemRequirements: libbz2 & liblzma & libcurl (with header files), GNU
+        make
 StagedInstall: no
 VignetteBuilder: knitr
 URL: https://github.com/Bioconductor/Rhtslib, http://www.htslib.org/
 BugReports: https://github.com/Bioconductor/Rhtslib
 biocViews: DataImport, Sequencing
 git_url: https://git.bioconductor.org/packages/Rhtslib
-git_branch: RELEASE_3_9
-git_last_commit: ec6cde4
-git_last_commit_date: 2019-05-03
-Date/Publication: 2019-05-03
+git_branch: RELEASE_3_10
+git_last_commit: 751a2eb
+git_last_commit_date: 2020-01-27
+Date/Publication: 2020-01-29
 NeedsCompilation: yes
-Packaged: 2019-05-04 00:59:16 UTC; biocbuild
+Packaged: 2020-01-30 02:10:28 UTC; biocbuild
 Author: Nathaniel Hayden [led, aut],
   Martin Morgan [aut],
   Bioconductor Package Maintainer [cre]
