=== debian/changelog ===
r-bioc-rhtslib (1.18.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 04 Feb 2020 07:50:07 +0100

r-bioc-rhtslib (1.18.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Build-Depends: + libcurl4-openssl-dev

 -- Dylan Aïssi <daissi@debian.org>  Wed, 06 Nov 2019 08:22:21 +0100

r-bioc-rhtslib (1.16.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 28 Oct 2019 12:29:10 +0100

r-bioc-rhtslib (1.16.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Repository.
  * Test-Depends: r-cran-rmarkdown, pandoc-citeproc
  * Deactivate autopkgtest since it needs not yet packaged r-bioc-biocstyle

 -- Andreas Tille <tille@debian.org>  Mon, 23 Sep 2019 15:01:31 +0200
