=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-bioc-zlibbioc
-Standards-Version: 4.3.0
+               r-bioc-zlibbioc,
+               libcurl4-openssl-dev
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhtslib
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhtslib.git
 Homepage: https://bioconductor.org/packages/Rhtslib/
