## r-bioc-rhtslib 1.20.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: Rhtslib
 Type: Package
 Title: HTSlib high-throughput sequencing library as an R package
-Version: 1.18.1
+Version: 1.20.0
 Authors@R: 
     c(person("Nathaniel", "Hayden", email="nhayden@fredhutch.org",
         role=c("led", "aut")),
@@ -30,12 +30,12 @@
 BugReports: https://github.com/Bioconductor/Rhtslib
 biocViews: DataImport, Sequencing
 git_url: https://git.bioconductor.org/packages/Rhtslib
-git_branch: RELEASE_3_10
-git_last_commit: 751a2eb
-git_last_commit_date: 2020-01-27
-Date/Publication: 2020-01-29
+git_branch: RELEASE_3_11
+git_last_commit: be2166d
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2020-01-30 02:10:28 UTC; biocbuild
+Packaged: 2020-04-28 01:42:48 UTC; biocbuild
 Author: Nathaniel Hayden [led, aut],
   Martin Morgan [aut],
   Bioconductor Package Maintainer [cre]
