=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhtslib
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhtslib.git
 Homepage: https://bioconductor.org/packages/Rhtslib/
+Rules-Requires-Root: no
 
 Package: r-bioc-rhtslib
 Architecture: any
