## r-bioc-rhtslib 1.22.0+dfsg

=== DESCRIPTION ===
Package: Rhtslib
Title: HTSlib high-throughput sequencing library as an R package
Description: This package provides version 1.7 of the 'HTSlib' C
    library for high-throughput sequence analysis. The package is
    primarily useful to developers of other R packages who wish to
    make use of HTSlib. Motivation and instructions for use of this
    package are in the vignette, vignette(package="Rhtslib", "Rhtslib").
biocViews: DataImport, Sequencing
URL: https://bioconductor.org/packages/Rhtslib, http://www.htslib.org/
BugReports: https://github.com/Bioconductor/Rhtslib/issues
Version: 1.22.0
License: LGPL (>= 2)
Copyright: Unless otherwise noted in the file, all files outside
        src/htslib-1.7 and inst/include copyright Bioconductor; for
        files inside src/htslib-1.7 or inst/include, see file
        src/htslib-1.7/LICENSE.
Authors@R: 
    c(person("Nathaniel", "Hayden", email="nhayden@fredhutch.org",
        role=c("led", "aut")),
    person("Martin", "Morgan", email="martin.morgan@roswellpark.org",
        role="aut"),
    person("Bioconductor", "Package Maintainer",
        email="maintainer@bioconductor.org", role="cre"))
Imports: zlibbioc
LinkingTo: zlibbioc
Suggests: BiocStyle, knitr
SystemRequirements: libbz2 & liblzma & libcurl (with header files), GNU
        make
StagedInstall: no
VignetteBuilder: knitr
git_url: https://git.bioconductor.org/packages/Rhtslib
git_branch: RELEASE_3_12
git_last_commit: 899b79f
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: yes
Packaged: 2020-10-28 02:53:02 UTC; biocbuild
Author: Nathaniel Hayden [led, aut],
  Martin Morgan [aut],
  Bioconductor Package Maintainer [cre]
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
