=== debian/changelog ===
r-bioc-rhtslib (1.22.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 13:47:24 +0100
