## r-bioc-rhtslib 1.26.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -8,7 +8,7 @@
 biocViews: DataImport, Sequencing
 URL: https://bioconductor.org/packages/Rhtslib, http://www.htslib.org/
 BugReports: https://github.com/Bioconductor/Rhtslib/issues
-Version: 1.22.0
+Version: 1.26.0
 License: LGPL (>= 2)
 Copyright: Unless otherwise noted in the file, all files outside
         src/htslib-1.7 and inst/include copyright Bioconductor; for
@@ -23,18 +23,18 @@
         email="maintainer@bioconductor.org", role="cre"))
 Imports: zlibbioc
 LinkingTo: zlibbioc
-Suggests: BiocStyle, knitr
+Suggests: knitr, rmarkdown, BiocStyle
 SystemRequirements: libbz2 & liblzma & libcurl (with header files), GNU
         make
 StagedInstall: no
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/Rhtslib
-git_branch: RELEASE_3_12
-git_last_commit: 899b79f
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: f5b20e9
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-28 02:53:02 UTC; biocbuild
+Packaged: 2021-10-26 22:33:48 UTC; biocbuild
 Author: Nathaniel Hayden [led, aut],
   Martin Morgan [aut],
   Bioconductor Package Maintainer [cre]
