=== debian/changelog ===
r-bioc-rhtslib (1.26.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.26.0+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 21:24:30 +0530

r-bioc-rhtslib (1.24.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 14:52:47 +0200
