=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_clean:
	dh_auto_clean
	find src -name "*.o" -delete
	find src -name "*.pico" -delete
	rm -f src/*/libhts.a src/*/libhts.so*
	rm -f src/*/version.h
