## r-bioc-rhtslib 1.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -8,7 +8,7 @@
 biocViews: DataImport, Sequencing
 URL: https://bioconductor.org/packages/Rhtslib, http://www.htslib.org/
 BugReports: https://github.com/Bioconductor/Rhtslib/issues
-Version: 1.26.0
+Version: 1.28.0
 License: LGPL (>= 2)
 Copyright: Unless otherwise noted in the file, all files outside
         src/htslib-1.7 and inst/include copyright Bioconductor; for
@@ -29,12 +29,12 @@
 StagedInstall: no
 VignetteBuilder: knitr
 git_url: https://git.bioconductor.org/packages/Rhtslib
-git_branch: RELEASE_3_14
-git_last_commit: f5b20e9
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 214fde2
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 22:33:48 UTC; biocbuild
+Packaged: 2022-04-26 21:50:56 UTC; biocbuild
 Author: Nathaniel Hayden [led, aut],
   Martin Morgan [aut],
   Bioconductor Package Maintainer [cre]
