## r-bioc-rhtslib 2.0.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-bioc-rhtslib
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhtslib
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhtslib.git
+Homepage: https://bioconductor.org/packages/Rhtslib/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-zlibbioc,
                libcurl4-openssl-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhtslib
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhtslib.git
-Homepage: https://bioconductor.org/packages/Rhtslib/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-rhtslib
 Architecture: any
