=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,3 @@
 	find src -name "*.pico" -delete
 	rm -f src/*/libhts.a src/*/libhts.so*
 	rm -f src/*/version.h
-
