## r-bioc-rhtslib 2.2.0+dfsg

=== debian/changelog ===
r-bioc-rhtslib (2.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Add debian/tests/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 23:23:55 +0200
