=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhtslib
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhtslib.git
 Homepage: https://bioconductor.org/packages/Rhtslib/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
