## r-bioc-rhtslib 2.4.1+dfsg

=== DESCRIPTION ===
Package: Rhtslib
Title: HTSlib high-throughput sequencing library as an R package
Description: This package provides version 1.15.1 of the 'HTSlib' C
	library for high-throughput sequence analysis. The package is
	primarily useful to developers of other R packages who wish to
	make use of HTSlib. Motivation and instructions for use of this
	package are in the vignette, vignette(package="Rhtslib", "Rhtslib").
biocViews: DataImport, Sequencing
URL: https://bioconductor.org/packages/Rhtslib, http://www.htslib.org/
BugReports: https://github.com/Bioconductor/Rhtslib/issues
Version: 2.4.1
License: LGPL (>= 2)
Copyright: Unless otherwise noted in the file, all files outside
        src/htslib-1.15.1 or inst/include copyright Bioconductor; for
        files inside src/htslib-1.15.1 or inst/include, see file
        src/htslib-1.15.1/LICENSE.
Encoding: UTF-8
Authors@R: c(
	person("Nathaniel", "Hayden", role=c("led", "aut"),
		email="nhayden@fredhutch.org"),
	person("Martin", "Morgan", role="aut",
		email="martin.morgan@roswellpark.org"),
	person("Hervé", "Pagès", role=c("aut", "cre"),
		email="hpages.on.github@gmail.com"),
	person("Jeroen", "Ooms", role="ctb"))
Imports: zlibbioc
LinkingTo: zlibbioc
Suggests: knitr, rmarkdown, BiocStyle
SystemRequirements: libbz2 & liblzma & libcurl (with header files), GNU
        make
StagedInstall: no
VignetteBuilder: knitr
git_url: https://git.bioconductor.org/packages/Rhtslib
git_branch: RELEASE_3_18
git_last_commit: 33bf5d1
git_last_commit_date: 2024-01-18
Repository: Bioconductor 3.18
Date/Publication: 2024-01-18
NeedsCompilation: yes
Packaged: 2024-01-18 23:52:17 UTC; biocbuild
Author: Nathaniel Hayden [led, aut],
  Martin Morgan [aut],
  Hervé Pagès [aut, cre],
  Jeroen Ooms [ctb]
Maintainer: Hervé Pagès <hpages.on.github@gmail.com>
