=== debian/changelog ===
r-bioc-rhtslib (2.4.1+dfsg-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:35:19 +1100

r-bioc-rhtslib (2.4.1+dfsg-3build1) noble; urgency=medium

  * No-change rebuild against libcurl4t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 06:57:31 +0000

r-bioc-rhtslib (2.4.1+dfsg-3) unstable; urgency=medium

  * Build-Depends: architecture-is-64-bit
    and revert to Architecture: any since this is the more elegant way
    to exclude 32bit (thanks for the hint to Paul Gevers)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Mar 2024 08:22:57 +0100

r-bioc-rhtslib (2.4.1+dfsg-2) unstable; urgency=medium

  * Restrict architectures to 64bit to avoid time_t transition
    Closes: #1063275

 -- Andreas Tille <tille@debian.org>  Wed, 07 Feb 2024 07:58:13 +0100

r-bioc-rhtslib (2.4.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jan 2024 17:00:53 +0100

r-bioc-rhtslib (2.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 30 Nov 2023 02:16:05 +0000

r-bioc-rhtslib (2.2.0+dfsg-2) unstable; urgency=medium

  * Fix clean target
    Closes: #1047493
  * Fix copyright

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2023 09:55:29 +0200
