=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: r-bioc-rhtslib
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               architecture-is-64-bit,
+               r-bioc-zlibbioc,
+               libcurl4-openssl-dev
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhtslib
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-rhtslib.git
 Homepage: https://bioconductor.org/packages/Rhtslib/
-Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-bioc-zlibbioc,
-               libcurl4-openssl-dev
-Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-rhtslib
 Architecture: any
