## r-bioc-rhtslib 3.0.0+dfsg

=== debian/changelog ===
r-bioc-rhtslib (3.0.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. 

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 16:37:29 +0200

r-bioc-rhtslib (3.0.0+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 12:44:58 +0200

r-bioc-rhtslib (3.0.0+dfsg-1~0exp) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 09 Jul 2024 21:30:50 +0200
