=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: r-bioc-rhtslib
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -9,7 +8,7 @@
                dh-r,
                r-base-dev,
                architecture-is-64-bit,
-               r-bioc-zlibbioc,
+               r-bioc-zlibbioc (>= 1.50.0),
                libcurl4-openssl-dev
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-rhtslib
@@ -21,9 +20,11 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-zlibbioc (>= 1.50.0),
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1)
 Description: HTSlib high-throughput sequencing library as GNU R package
  This package provides version 1.7 of the 'HTSlib' C
  library for high-throughput sequence analysis. The package is
